a{color:#0e61a7;text-decoration:none}
a:hover{text-decoration:underline}
ul.foldtree{border:1px solid #888;width:170px}
ul.foldtree,ul.foldtree ul{list-style:none;margin:0;padding:0}
ul.foldtree a{text-decoration:none}
ul.foldtree li{border-left:1px solid #aaa;left:0;margin:0 0 0 16px;padding:0;position:relative;top:0}
ul.foldtree li.open{border-left:1px solid #ccc}
ul.foldtree li.closed{border-left:1px solid #777}
ul.foldtree li a.page{display:block;padding:0 0 0 4px}
ul.foldtree li:hover>a.page{background-color:#ddd}
ul.foldtree li:hover>a.page:hover{background-color:#ccc}
ul.foldtree li>a.selected,ul.foldtree li:hover>a.selected{background-color:#ccf}
ul.foldtree .foldicon{cursor:pointer;display:block;height:12px;left:-16px;position:absolute;text-align:center;top:0;width:16px}
ul.foldtree .foldicon>span{font-size:16px;font-weight:700}
.more{text-align:right}
.clear{clear:both}
body{color:#333;font-size:11px;font-family:verdana,arial,helvetica,sans-serif!important;margin:0;padding:0;text-align:center}
#soc-med-icon-wrap{float:right;padding:10px 2px 0 0;clear:both;}
#fb-icon{float:left;}
#tw-icon{float:left;padding-left:10px;}
p{margin:0;padding:.5em 0 1em}
ul li{padding-bottom:5px}
#top-shadow{background:url(images/top-shdo.png) repeat-x left top transparent;height:10px;padding-top:10px;width:100%}
#wrapper{-moz-box-shadow:0 3px 3px 4px #7a7a7a;-webkit-box-shadow:0 3px 8px 0 #7a7a7a;background:#fff;box-shadow:0 8px 12px 2px #404040;display:block;margin:0 auto;text-align:left;width:940px;z-index:999}
#maint{background:url(images/maintenanceBgNew.png) no-repeat transparent;height:807px;margin:0 auto;width:964px}
.ieShadow{-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Color=#404040, direction=270, strength=5)";background-color:#444;display:block;filter:progid:DXImageTransform.Microsoft.Shadow(Color=#404040,direction=270,strength=5);position:relative;z-index:-999}
.small-headline-margin .PageHeadline1{color:#333;margin:18px 0 0}
#swrapper,body.ie6 #swrapper .shadow,body.ie7 #swrapper .shadow,body.ie8 #swrapper .shadow{margin:0 auto;width:940px;z-index:2}
body.ie6 #swrapper,body.ie7 #swrapper,body.ie8 #swrapper{background:#3d3d3d;border:0;filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius=9);z-index:-999;zoom:1}
body.ie6 #swrapper .shadow,body.ie7 #swrapper .shadow,body.ie8 #swrapper .shadow{margin:0 0 -8px 8px;position:relative}
#body{background:url(/themes/ROCKLANDGOV.com/images/left-sidebar-bkg.png) repeat-y left top #fff;display:block;line-height:1.5em;margin:0;padding:0;width:940px}
#body .ccm-add-block{margin-bottom:4px!important}
#body .linkBlockLinkTitle{font-weight:400}
#body .linkBlockLinkTitle a{background:url(images/external_link.png) no-repeat scroll right center transparent;font-weight:700;padding:0 13px 0 0}
#body .linkBlockURL{line-height:1em;padding-bottom:5px}
#body .linkBlockURL a{font-size:.825em}
#body .linkBlockDesc{padding-bottom:9px}
#header{display:block;margin:0 auto;padding:0 10px;width:940px}
#header h1{margin-top:34px}
#header h1 img{display:block}
#logo{background:url(images/rclogo3.png) no-repeat scroll 0 0 transparent;display:block;float:left;height:80px;padding-top:10px;width:357px}
#search{float:right;padding:20px 0 0 30px}
#search p{padding:0 0 0 5px}
#search-Button{background:url(images/search_bg.png) no-repeat scroll 0 0 transparent;border:0 none;color:#016fb8;display:block;font:13px Arial,Helvetica,sans-serif;height:24px;padding:2px 4px 4px 30px;width:84px}
#nav{margin-top:20px}
#nav ul.nav-header{list-style:none;margin:auto;overflow:visible;width:100%;z-index:2}
#nav ul.nav-header li{background:url(images/mnu_bg.png) repeat-x scroll left top #fff;display:inline;font-size:11px;padding:13px 8px;width:40%}
#nav ul.nav-header li a{color:#fff;font-weight:700;position:relative;text-align:center;text-decoration:none;top:6px}
#nav ul.nav-header li.nav-selected{background:url(images/mnu_blue_selected.png) repeat-x scroll left top #d0d7de}
#nav ul.nav-header li.rightEndCap{background:url(images/mnu_right_endcap.png) no-repeat scroll left top;padding-left:12px}
.navigation_menu_left{background:#0061a1;border-bottom:1px solid #bdc9d5;color:#fff;font-weight:700;height:18px;padding:1px 5px}
div#nav-left{font-size:10px;line-height:12px;text-align:left}
#nav-left ul{display:block;list-style:none;list-style-image:none;margin:0 0 8px;padding:0;width:100%}
#nav-left ul li{border-bottom:1px solid #bdc9d5;list-style-image:none;padding:3px 2px .25em 5px}
#nav-left ul li.nav-selected{background:#985143;color:#fff}
#nav-left ul.deptHomePageLink{display:block;list-style:none;margin:0;padding:0 0 5px;width:100%}
#nav-left ul.deptHomePageLink li{background:#edf2ff;border-bottom:1px solid #ced2de;border-top:1px solid #9cbeff;padding:3px 0 3px 5px}
#nav-left ul.deptHomePageLink li a{color:#003461;font-weight:400;margin:10px 0;padding:0 0 5px;text-transform:none}
#nav-left li#dlist_trigger ul{display:block;list-style:none;margin:0;padding:0 0 20px;width:100%}
#nav-left li#dlist_trigger ul li{padding:.25em 0 .25em 5px}
div#nav-left-multi{padding-right:10px;padding-top:7px;text-align:left}
#nav-left-multi ul.level1{display:block;list-style:none;margin:0;padding:0;width:100%}
#nav-left-multi ul.level1 li{border-bottom:1px solid #a5b557;padding:3px 0}
#nav-left-multi ul.level1 li a{color:#0e61a7;margin:10px 0;padding:0 0 5px;text-transform:uppercase}
#nav-left-multi ul.level2{display:block;list-style:none;margin:0;padding:0 0 20px 15px;width:100%}
#nav-left-multi ul.level2 li{border:0;padding:3px 0}
#nav-left-multi ul.level2 li a{color:#985143;margin:10px 0;padding:0 0 5px;text-transform:none}
#nav-container{display:block;margin:0;padding:0}
#nav-bar{background:url(images/navigationContainerBlue40_bg.png) repeat-x scroll 0 0 transparent;border:1px solid #cdd6db;display:block;height:38px}
#nav-bar ul li a{color:#fff;display:block;font:bold 12px FuturaStd-Book,'Futura Std Book',Futura,'Century Gothic',AppleGothic,Helvetica,Arial,sans-serif;height:18px;padding:12px 10px 0;text-transform:uppercase}
ul#nav-menu{display:inline;float:left;list-style-type:none;margin:0;padding:0;width:100%}
ul#nav-menu li{background:url(images/navigationContainerBlue40_bg.png) repeat-x scroll 0 0 #fff;border-right:1px solid #cdd6db;float:left;height:38px;list-style-type:none;margin:0;padding:0;position:relative}
#head-body-spacer{border-bottom:1px solid #0202b1;border-top:1px solid #0202b1;height:6px}
.breadcrumbs{color:#454545;font-size:.825em;font-weight:400;padding-top:5px}
.breadcrumbs #you-are-here{font-size:1.2em}
.breadcrumbs a{color:#016fb8;font-weight:400;text-decoration:underline}
div.no-bullet ul.nav{list-style-type:none;width:600px}
div.no-bullet ul.nav li{padding-top:10px;width:100%}
div.no-bullet ul.nav li a:link,div.no-bullet ul.nav li a:hover,div.no-bullet ul.nav li a:visited{color:000000;font-size:16px;font-weight:700;line-height:22px;padding-bottom:20px}
div.no-bullet ul.nav ul{border-top:1px solid #cecece;list-style-type:circle;padding-bottom:10px;padding-top:8px}
div.no-bullet ul.nav ul li,div.no-bullet ul.nav ul li a:link,div.no-bullet ul.nav ul li a:hover,div.no-bullet ul.nav ul li a:visited{border:0;font-size:12px;font-weight:400;line-height:16px;padding-top:0}
div.no-bullet-sub ul.nav{border:0;font-size:12px;font-weight:400;line-height:16px;list-style-type:circle;padding-top:20px}
.capitalize{text-transform:capitalize}
.picture_frame{border:1px solid #bfbfbf;margin-bottom:22px;padding:4px 4px 8px}
.picture_frame img{border:1px solid #bfbfbf;height:auto;padding:2px;width:144px}
.picture_frame p{margin:2px 0 0}
.picture_shadow{box-shadow:0 0 15px 2px #7f7f7f}
.pr_date{color:#666;font-size:.825em;font-weight:400;padding-top:5px}
.pdf_block{border-bottom:1px solid #0e61a7;font-size:100%;font-weight:700;margin:8px 0 2px;padding:2px 0 2px 2px;width:100%}
#headline{margin:0;padding:10px 20px}
#search-news{float:right;width:140px}
#search-news div{margin:0;padding:3px 0}
#search-news #q{border:1px solid #859d31;width:140px}
#search-news .downcast{background:#e6e7e7;border-top:1px solid #cfd0d0;margin:2px 0 0;padding:3px 4px 4px}
#search-news h3{background:url(images/news.png) no-repeat;font-weight:700;margin:1em 0 .4em;padding-left:15px}
#search-news p{margin:.1em 0;padding-left:15px;padding-right:2px}
#sd_slide_1{line-height:1.25em}
#sd_slide_2{line-height:1.8em}
#sd_slide_3{line-height:1.5em}
#ce_pic_link{font-size:9px;line-height:10px;text-align:left;}
#ce_pic_link a:hover{color:#0e61a7}
#top-box{background:#fff;height:200px;padding:5px 10px;width:920px}
#welcome-box{border-right:1px dotted #949595;float:left;padding-right:12px;width:440px}
#welcome-box img{border:1px solid #000000;}
#news-scroll{float:left;padding-left:12px;padding-right:12px;width:442px}

#top-box1{height:205px;background:#E5E5E5;padding:5px 5px;}
#welcome-box1{height:190px;background:#FFFFFF;border:1px solid #7F7F7F;padding:5px;float:left;}
#welcome-box1 img{}
#news-scroll1{float:left;margin:0 0 0 5px;width:774px;height:190px;background:#FFFFFF;border:1px solid #7F7F7F;padding:5px;}

#sponsor-box{display:none;float:right;padding-left:12px;width:150px}
div.bx-pager{border-top:1px solid #b3b3b3;margin-bottom:5px;padding-top:6px;text-align:center}
div.bx-pager a.pager-link{background:#fff;margin-right:10px;padding:2px}
div.bx-pager a.pager-active{border:1px solid #0e61a7;font-size:110%;font-weight:700}

div#sPager{position:relative;top:-40px;display:inline;width:50px;height:18px;background:#FFFFFF;z-index:5;padding:4px 0;}
div#sPager a.pager-link{background:#fff;margin-right:10px;padding:2px}
div#sPager a.pager-active{border:1px solid #0e61a7;font-size:110%;font-weight:700}

.box-set-container{background:none repeat scroll 0 0 #fff;border-top:1px solid #7f7f7f;border-bottom:1px solid #7f7f7f;color:#fff;display:block;overflow:hidden;position:relative;width:940px}
.box-title{background:url(images/bg-title.png) repeat-x scroll 0 0 #005893;border-bottom:1px solid #003d84;margin:0 0 0 -1px;overflow:hidden;width:945px}
.box{float:left;position:relative}
.box-667{background:#0d6ab1;width:666px;border-right:1px solid #fff;}
.box-275{background:#005893;width:274px}
.box-667 .header{background:none repeat scroll 0 0 #005893;border-bottom:1px solid #fff;height:40px;width:100%}
.box-275 .header{background:none repeat scroll 0 0 #0d6ab1;border-bottom:1px solid #fff;height:40px;width:100%}
.box h2{font-size:14px;font-weight:700;line-height:50px;margin:0;padding-left:15px;text-transform:uppercase;white-space:nowrap}
.home-box-content{height:auto;line-height:1.5em;padding-top:8px;width:100%}
.home-box-list-menu{list-style:none;margin:11px 0 0;padding:0}
.home-box-list-menu li{background:url(images/rarr_whtblu_bullet.png) no-repeat scroll 0 3px transparent;border-bottom:1px dotted #fff;margin-bottom:10px;padding-left:23px}
.area{float:left;margin-left:15px;margin-right:15px}
*/.DetailsTotals{background:none repeat scroll 0 0 transparent;border:1px solid #b5cde6;color:#000;font:bold .8em verdana,arial,sans-serif}
.DetailsOV{background:none repeat scroll 0 0 transparent;border:1px solid #b5cde6;color:#000;font:.8em verdana,arial,sans-serif}
#alert-wrapper{background-color:#fff}
#ticker{font-size:.825em;font-weight:400;height:25px;margin:0 auto}
#ticker #super-big1 p,#ticker #Advisory p,#ticker #Informational p{line-height:1.2em;margin:0;padding:4px 6px}
#noAlert{font-size:.825em;font-weight:400;text-align:center}
.mbox-Alert,.mbox-Informational,.mbox-Warning,.mbox-Stream{padding:0 5px 0 8px}
.mbox-Alert{background:none repeat scroll 0 0 #ffdbdb;border:1px solid #cf1010}
.mbox-Warning{background:none repeat scroll 0 0 #fff5b0;border:1px solid #fac94d}
.mbox-Alert .icon{background:url(images/mbox_alert.png) no-repeat scroll left center transparent;float:left;padding:2px 0 2px 34px;}
.mbox-Informational .icon{background:url(images/mbox_notice.png) no-repeat scroll left center transparent;float:left;padding:2px 0 2px 34px;}
.mbox-Informational{background:#d8e8ff;border:1px solid #2e68ba;}
.mbox-Warning .icon{background:url(images/mbox_warning.png) no-repeat scroll left center transparent;float:left;padding:2px 0 2px 34px;}
.mbox-Warning .noIcon{background-image:none;float:left;padding:2px 0}
.mbox-Stream .icon{background:url(images/liveStream.png) no-repeat scroll left center transparent;float:left;padding:4px 0 4px 125px;z-index:999;}
.mbox-Stream{background:#FFFFFF;border:2px solid #A52A2A;padding:0;}
.mbox-message{float:left;padding:2px 8px}
.mbox-title-Alert{color:#cf1010;font-size:13px;font-weight:700;padding:0 0 1px}
.mbox-title-Informational{color:#2e68ba;font-size:13px;font-weight:700;padding:0 0 1px}
.mbox-title-Stream{color:#A52A2A;font-size:14px;font-weight:700;padding:0 0 1px}
.mbox-title-Warning{color:#9f6000;font-size:14px;font-weight:700;padding:0 0 1px}
.mobx-text-Stream p{color:#333;font-size:11px;padding:5px 0px;margin:0;}
.mbnote,.mbinfo,.mbwarning,.mbalert{background-position:8px 8px;background-repeat:no-repeat;border:1px solid;margin:10px 0;padding:6px 10px 6px 50px}
.mbnote .title,.mbinfo .title,.mbwarning .title,.mbalert .title{font-size:14px;font-weight:700}
div#three-col-left .mbnote .title,div#three-col-left .mbinfo .title,div#three-col-left .mbwarning .title,div#three-col-left .mbalert .title{font-size:12px;margin:0 2px}
div#three-col-left .mbnote,.mbnote{background-color:#f3f3f3;background-image:url(images/mbox_note.png);border-color:#bfbfbf;color:#4d4d4d}
div#three-col-left .mbinfo,.mbinfo{background-color:#e3e9ff;background-image:url(images/mbox_notice.png);border-color:#44a1f2;color:#3a8bd1}
div#three-col-left .mbwarning,.mbwarning{background-color:#FFFAC2;background-image:url(images/mbox_warning.png);color:#9f6000}
div#three-col-left .mbalert,.mbalert{background-color:#ffdbdb;background-image:url(images/mbox_alert.png);color:#cf1010}
.uttm-info,.uttm-warning,.uttm-urgent,.uttm-news{height:100%;overflow-y:hidden;border:none;margin:10px auto}
.uttm-info .date,.uttm-warning .date,.uttm-urgent .date,.uttm-news .date{font-size:10px;font-variant:italic;font-weight:400}
.uttm-info .title,.uttm-warning .title,.uttm-urgent .title,.uttm-news .title{border-bottom:none;font-size:12px;font-weight:700;padding:5px}
.uttm-info .title{background:#F1F2F8;color:#000}
.uttm-warning .title{background:#fff9d7;border-bottom:1px dotted #BFBFBF;}
.uttm-urgent .title{background:#ffdbdb;border-bottom:1px dotted #BFBFBF;}
.uttm-news .date{font-size:12px}
.uttm-news{border-bottom:1px dashed #bfbfbf;border-left:0;border-right:0;border-top:0;margin:18px 0;padding:0 0 18px}
.uttm-news .title{background:#fff;border:0;color:#183a52;font-family:georgia;font-size:16px}
.uttm-news .message{padding:0 10px 5px}
.uttm-info .message,.uttm-warning .message,.uttm-urgent .message{padding:5px}
#Advisory{background-color:#000;border-bottom:2px solid #d40101;border-top:2px solid #d40101;font-size:1.2em}
#Informational{background:#fff;border-bottom:1px dashed #bfbfbf;border-top:1px dashed #bfbfbf;font-size:1.2em}
#super-big1{color:#ffce00;font-size:2em;font-weight:700;margin:0 auto;padding-top:5px}
#super-big2{color:#ffce00;font-size:1.8em;font-weight:700;padding-top:12px}
#Informational .type{color:#000;font-weight:700;padding-left:10px;text-transform:uppercase}
#Advisory .type{color:#ffce00;font-weight:700;padding-left:10px;text-transform:uppercase}
#Advisory .message{color:#fff;font-weight:700;padding-left:5px}
#Informational .message{color:#000;padding-left:5px}
#Advisory .view-advisories a{color:#ffff4c;font-size:.825em;padding-left:8px}
#Informational .view-advisories a{color:#1e90ff;font-size:.825em;padding-left:8px}
.image_shadow_box,.picture{-moz-box-shadow:3px 3px 6px #7f7f7f;-webkit-box-shadow:3px 3px 6px #7f7f7f;background-color:#fff;border:1px solid #e5e5e5;box-shadow:3px 3px 6px #7f7f7f;line-height:0;padding:3px;position:relative}
.image_shadow_box{display:inline-block;margin:0 auto}
.ms-box-shadow{background-color:transparent;border:0 none;margin-bottom:8px;padding:0}
.picture{z-index:50}
.shadow_ie{background-color:#7f7f7f;display:block;filter:progid:DXImageTransform.Microsoft.Blur(makeShadow='true',pixelRadius=3,shadowOpacity=0.40);height:100%;left:0;position:absolute;top:0;width:100%;z-index:0}
.column-headline h2{border-bottom:1px solid #a5b557;color:#30556d;font:normal 20px Georgia,"Times New Roman",Times,serif;font-variant:small-caps;margin:10px 0;padding:0 0 5px}
#body-bottom{border-top:1px solid #dcdcdc;padding:5px 8px 0}
#left-sidebar-inner a{color:#985143}
#body-right-sidebar{float:left;margin:0 15px;padding-bottom:30px;width:736px}
#tcol-left-inner p{line-height:1.25em;margin:4px 3px}
#tcol-left-inner a{font-size:10px}
#three-col-middle{float:left;margin:0 15px;overflow:hidden;padding-bottom:30px;width:562px}
#three-col-right{float:left;margin:0 0 18px;width:174px}
#tcol-background-right{background:url(images/threeColRight_bkg.png) repeat-y left top}
#tcol-right-inner{font-size:85%;line-height:1.3em;padding:30px 7px 0}
#page_name{border-bottom:1px solid #a5b557;color:#3063a7;font-family:arial,helvetica,sans-serif;font-size:1.6em;font-weight:700;line-height:1.4em;margin:0 0 5px;padding:10px 0 0;text-align:left;text-transform:uppercase}
div#news-box{float:left;height:100%;margin-left:15px;margin-right:15px}
div#news-box .news_title{font-weight:700;margin-top:11.4333px}
div#news-box p{margin:0}
div#news-box a{color:#303030;text-transform:uppercase}
#body-left ul.plussbullets{font-weight:700;margin-left:120px;margin-top:45px;padding:0}
#body-left ul.plussbullets li{background:top left url(images/bullet_plus.png) no-repeat;margin:0 0 10px;padding:0 0 0 25px}
#body-right p{margin-right:2em}
.search_page_wrapper{padding:0 20px}
#login_page{margin:auto;width:850px}
#login_left{float:left;margin:0;padding-right:15px;width:409px}
#login_right{border-left:1px solid #cbcbcb;float:left;padding-left:8px;width:409px}
#login_headline{border-bottom:1px solid #a5b557;color:#3063a7;font:small-caps bold 2em Georgia,"Times New Roman",Times,serif;margin:0 15px 15px;padding:25px 0 0;text-align:left}
#loginNoticeArea{margin:0 15px;padding-bottom:15px}
#login_box{background:url(images/login_bg.jpg) repeat-x left bottom #fff;border:1px solid #cbcbcb;margin:12px auto;padding:10px;width:350px}
#login_box form{margin:0 0 0 20px}
#login_box input{width:300px}
#login_box .ccm-button{padding-top:12px;text-align:center}
#login_box .ccm-input-submit{margin:0 auto;width:150px}
#forgot_password_box{margin:0 auto;padding-bottom:15px;width:350px}
#profile-page{margin:auto;padding:8px}
#profile-left{float:left;margin:0;padding-left:35px;padding-right:15px;width:400px}
#nav-profile li{display:inline;margin-right:5px;padding-bottom:5px}
#profile-right{border-left:1px solid #cbcbcb;float:left;padding-left:20px;width:409px}
#profile-headline{border-bottom:1px solid #a5b557;color:#3063a7;font:small-caps bold 2em Georgia,"Times New Roman",Times,serif;margin:0 15px 35px;padding:25px 0 0;text-align:left}
#error-404-title{width:90%;background:#0163AE;margin:40px auto 10px auto;padding:5px 0 5px 35px;font-size:1.8em;font-weight:bold;color:#FFFFFF;}
#bottom-boxes{line-height:1.3em;margin:0 auto}
#bottom-boxes div div{padding-left:8px}
#bottom-boxes table td{white-space:nowrap}
#bottom-boxes #left{float:left;height:60px;margin-left:0;padding-top:8px;width:179px}
#bottom-boxes div.bbox{border-left:1px solid #cfcfcf;float:left;height:60px;padding-top:8px;width:180px}
#icon-flap{background:url(images/flap-background.png) no-repeat bottom left transparent;bottom:100px;height:80px;margin:0 auto;padding-top:10px;position:relative;width:920px;z-index:-2}


table.CSV_Table{border:0;font-size:10px !important;}
table.CSV_Table th{border-bottom:2px solid #295691;color:#264e85;padding:10px 8px;text-align:left}
table.CSV_Table td{border-bottom:1px solid #9cb7d9;color:#2a4a73;padding:4px 6px 0;vertical-align:top}
table.CSV_Table td.c0,table.CSV_Table td.c1{width:250px}
table.CSV_Table td.c2,able.CSV_Table td.c3{width:120px}
table.CSV_Table tr.oRow{background:#dce4ff;line-height:1.25em;}
table.CSV_Table tr.eRow{background:#fff;line-height:1.25em;}
div.CSV_Pages{margin-top:20px;text-align:center}
div.CSV_Pages a.pageNum{line-height:1.4em;margin-right:6px;padding:0 2px}
div.CSV_Pages a.activePage{border:1px solid #0e61a7;color:#0e61a7;font-weight:700}
table.striped{border-bottom:1px solid #95bce2;width:100%}
table.striped thead.header td{border-bottom:1px solid #003d66;padding:4px 6px;white-space:nowrap}
table.striped tbody td{border-top:1px solid #95bce2;padding:2px 0 0 6px}
table.striped tr.odd{background:#edf3fe}
table.striped tr.over{background-color:#bcd4ec}
table.striped tr.over a{color:#094373}
.ui-timepicker-div .ui-widget-header{margin-bottom:8px}
.ui-timepicker-div dl{text-align:left}
.ui-timepicker-div dl dt{height:25px;margin-bottom:-25px}
.ui-timepicker-div dl dd{margin:0 10px 10px 65px}
.ui-timepicker-div td{font-size:90%}
.ui-tpicker-grid-label{background:0;border:0;margin:0;padding:0}
#footer p#copyright{color:#FFFFFF;margin-top:15px}
#footer{background: url("images/transpBlack75.png") repeat scroll 0 0 rgba(0, 0, 0, 0);font-size:.8125em/1.6;margin:20px auto;padding:18px 0;width:940px;color:#ffffff;}
#footer ul{margin:0 11px 0 0;}
#footer ul li{display:inline;padding-right:25px;}
#footer ul li#login{padding-right:0px;}
#footer a{font-size:1.1em;font-weight:normal;text-decoration:underline;color:#2C94E4;}
div.ccm-editor-controls-left-cap{background:transparent url(images/RC_bg_editor_concrete_controls_cap_left.png) no-repeat left}
.dropshadow{-moz-box-shadow:5px 5px 3px #545454;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#545454')";-webkit-box-shadow:5px 5px 3px #545454;box-shadow:5px 5px 3px #545454;progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#545454')}
#google_translate_element{float:left;margin:13px 22px 8px 6px}
#google_translate_element a{color:#333;font-size:11px}
#twitter-widget-0{border-color:silver}
.customisable-border{background-color:#0061a1!important}
.table-border{border-right:1px solid silver}
.table-border th{background:#e6e6fa;border-bottom:1px solid silver;border-left:1px solid silver;border-top:1px solid silver;font-weight:700;padding:3px}
.table-border tr{border-bottom:1px solid silver}
.table-border td{border-bottom:1px solid silver;border-left:1px solid silver;padding:3px}
.HTMLBlock hr{background-color:#7f7f7f;border-width:0;color:#7f7f7f;height:1px;line-height:0;page-break-after:always;text-align:center;width:80%}
.staff_link{background:none repeat scroll 0 0 #ffd630;border-bottom:1px solid #e6b800;border-top:1px solid #ff0;color:#000;font-weight:700;margin:12px auto!important;padding:5px;text-align:center}
.staff_link a:link,.staff_link a:hover,.staff_link a:visited{color:#000!important}
html,body,table.striped p,#footer p{margin:0;padding:0}
img,#google_translate_element div div{border:0}
.left,#fo-nav div#dlist_trigger #expand div,.subnav div#dlist_trigger #expand div,#nav-profile img{float:left}
#body .linkBlock,#news-scroll .news{margin-top:8px}
#nav ul.nav-header li.nav-selected a,#fo-nav div a,.subnav div a,.timeline-header h1.summary a{color:#fff}
#nav-left ul li a,#nav-left li#dlist_trigger ul li a{color:#985143;font-weight:400;margin:10px 0;padding:0 0 5px;text-transform:none}
#nav-left ul li a.nav-selected,#nav-left li#dlist_trigger ul li a.nav-selected{color:#fff;font-weight:700}
#fo-nav div#dlist_trigger,.subnav div#dlist_trigger{background:#0061a1;border-bottom:1px solid #003d66;color:#fff;font-weight:700;padding:5px}
#fo-nav div#dlist_trigger #expand,.subnav div#dlist_trigger #expand{float:left;padding-bottom:2px;position:relative;text-align:center;top:-1px;width:26px}
#fo-nav ul,.subnav ul{display:none}
#fo-nav li,.subnav li{background:none repeat scroll 0 0 #edf2ff;border-bottom:1px solid #ced2de;border-top:1px solid #fff;padding:.25em 0 .25em 5px}
#fo-nav div li a,.subnav div li a{color:#003461}
#fo-nav ul li.nav-selected,.subnav ul li.nav-selected{background:#7098ff;border-bottom:1px solid #d9e4ff;border-top:1px solid #5a7acc;color:#fff}
ul#nav-menu li.nav-selected a,table.striped thead.header tr{background:#0061a1;color:#fff}
.pr-page-list-rss-icon {float:right;clear:both;}
.pr-page-list-item {margin:0 0 20px 0;padding:0 0 20px 0; border-bottom:1px dotted #7F7F7F;}
.pr-page-list-title {margin:3px 3px 3px 0;font-weight:normal;font-size:14px;}
.pr-page-list-title div.pr_date{font-size:10px;}
.pr-page-list #forgot_password_box input{margin:10px 0}
.pr-page-list-teaser {margin:0 0 0 8px;}
.pr-page-list-bottom-link {padding-top:0px;}
#ce_pic_link a{color:#333}
#body-left,#body-middle,#body-right{float:left;margin-left:20px;width:286px}
.mbnote .message,.mbinfo .message,.mbwarning .message,.mbalert .message,table.CSV_Table tr:hover td{color:#000}
#body-left-sidebar,#three-col-left{float:left;width:160px}
#tcol-left-inner,#footer ul{padding:0}

div.press_release_header{margin-bottom:15px;padding-bottom:25px;border-bottom:3px solid #000000;}
div.press_release_header img {padding:5px 0 5px 0;}
div.press_release_body{margin:0 10px;}
div.press_release_footer{margin:20px 0;}

.blueButton {
        width:500px;
	-moz-box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	box-shadow:inset 0px 1px 0px 0px #7a8eb9;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #637aad), color-stop(1, #5972a7));
	background:-moz-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-webkit-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-o-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:-ms-linear-gradient(top, #637aad 5%, #5972a7 100%);
	background:linear-gradient(to bottom, #637aad 5%, #5972a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#637aad', endColorstr='#5972a7',GradientType=0);
	background-color:#637aad;
	border:1px solid #314179;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 12px;
	text-decoration:none;
}
.blueButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5972a7), color-stop(1, #637aad));
	background:-moz-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-webkit-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-o-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:-ms-linear-gradient(top, #5972a7 5%, #637aad 100%);
	background:linear-gradient(to bottom, #5972a7 5%, #637aad 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5972a7', endColorstr='#637aad',GradientType=0);
	background-color:#5972a7;
}
.blueButton:active {
	position:relative;
	top:1px;
}
